 a	{ font-size: 8pt; font-family: Tahoma, Arial, Helvetica, sans-serif; color: black }
.btn	{ font-size: 8pt; font-family: Tahoma, Arial, Helvetica, sans-serif; color: White }
.btnOn	{ text-decoration: none; text-align: center; border: thin outset rgb(131, 169, 184); cursor: hand }
.btnOff	{ text-decoration: none; text-align: center; border: thin solid rgb(255, 255, 255) }
#logo { position: absolute; top: 5px; left: 10px; right: 10px }
#left { position: absolute; top:70px; left: 10px; width: 160px }
#main { position: absolute; top: 70px; left: 180px; right: 30px }
